﻿body 
	{ 
		font-family: Verdana; 
		font-size:10pt; 
		margin:0; padding:0; 
		height:82%;
	}

/*Changed background color from #90ad21 - Shrikant Karande*/
/*--Candidate Login on Home Page--#F2608C*/
/* #loginTable{background-color:#61A9F4;} */
#loginTableSubCol{ background-color:#FFFFFF;}
#loginTableSubCol1{ background-color:#FFFFFF;}

#loginHeader{background-image:url('images/tile_candidate_login.jpg');color: #FFFFFF;font-weight: bold; background-color:#F36D95;}

.home_cent_lft {
	background-image: url(images/tile_home_center_left.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	 padding-right:5px;
	
}

.home_cent_rght {
	background-image: url(images/tile_home_center_right.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left:5px;
	
}	

/*Changed background color from #61A9F4 - Shrikant Karande */
/*--Employer Login--*/
#comloginTable{width:185px; background-color:#90ad21;}
#comloginHeader{background-image:url('images/tile_companylogin.jpg');color: #FFFFFF;font-weight: bold; background-color:#F36D95;}

/*Added border - Shrikant Karande*/
/*--ucQuickSearchJobs.ascx--Required only for default.aspx QuickJobSearch page*/
.quickSrchTable{background-color:#FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #094C7C;width:100%; vertical-align:top;} /* border:solid 1px #61A9F4; */
.searchHeader{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11pt;font-weight: bold;color: #093B5E;text-align:left;}
.logoSearch{ width:48px; vertical-align:top;}
/*DIV Job Postings*/
/*Div Base Style Come here*/

.subWhiteDiv{vertical-align:top; background-color:#FFFFFF;color:#094C7C;}
	/*-tableSubCol-*/
	/*--DivBase Login-*/
.mainDivLogin{font-size:9pt;color:#093B5E; border:solid 1px #F2608C;}
.divLoginHeaders{background-image:url('images/tile_candidate_login.jpg');color: #FFFFFF;font-weight: bold; background-color:#F36D95; text-align:center;padding-top:2px; height:20px;}
.mainDivUserLogin{font-size:9pt;color:#093B5E; border:solid 1px #61A9F4;}
.divLoginUserHeaders{background-image:url('images/tile_companylogin.jpg');color: #FFFFFF;font-weight: bold; text-align:center;padding-top:2px; height:20px;}
.divAlign{text-align:left;}

/*--Default Companies Logo Box--*/
div.iconbox {
	background-color:#FFFFFF;
	float:left;
	 width:95%;
	border:solid 1px #2979b4;
	padding:2px;
}

A.iconLink:link
{
	text-decoration:none;
	color:White;
	border:0;
}

A.iconLink:visited
{
	text-decoration:none;
	color:White;
	border:0;
}

A.iconLink:hover
{
	text-decoration:none;
	color:White;
	border:0;
}

A.iconLink:active
{
	text-decoration:none;
	color:White;
	border:0;
}


.icon {
	
	margin-left:8px;
	margin-right:7px;
	border:0;
}

div.iconrow 
{
	
	float:left;
	margin-bottom:4px;
	clear:both;
}

.bottomShadowForCompanies
{
	margin:0;
	padding:5px;
	text-align:center;
	height:12px;
	background-image:url('images/tile_bottom_featuredCompanies.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
	color:#c0bdbd;
	font-size:smaller;
}

.bottomShadow {
	margin:0;
	padding:5px;
	border-top:solid 1px #ebecf0;
	text-align:center;
	height:12px;
	color:#c0bdbd;
	font-size:smaller;
}

.bottomShadow a
{
	color:#c0bdbd;
}


.iconsheading {
	margin:0;
	background-image:url('images/tile_ipodwinner.jpg');
	background-repeat:repeat-x;
	height:23px;
	font-family:verdana;
	font-size:14px;
	font-weight:bold;
	border-bottom:solid 1px #2979b4;
	padding-top:3px;
	color:#104071;
	margin-bottom:8px;
}
.defaultPointsHeader
{
	 background-image:url('images/tile_featuredComp.gif');
	 background-repeat:repeat-x;
}

.AbtUs_headers{
	display:block;
	color:#0970b9;
	font-size:14px;
	font-weight:bold;
	margin-bottom:-5px;
	margin-top:29px;
	border-bottom:dotted 1px #058ca5;
	}

.AbtUs_quote {
	font-size:14px;
	color:#0970b9;
	font-style:italic;
	}

.sincerity  li {
	color:#0970b9;
	}

/* Added by Shrikant Karande */

.bgIm
{
	background-image:url('IITJobsImages/tblLineBl.jpg');
	background-repeat:repeat-x;
}

.bgImBlue
{
	background-image:url('IITJobsImages/tblLineBlBlue.jpg');
	background-repeat:repeat-x;
}

.bgLn
{
	background-image:url('IITJobsImages/tblLineD.jpg');
	background-repeat:repeat-x;
}

.bgNotLn
{
	/*background-image:url('IITJobsImages/tblLineGr.jpg');
	background-repeat:repeat-x;*/
	background-image:url('IITJobsImages/tblLineWh.jpg');
	background-repeat:repeat-x;
}

.bgLineBlue
{
	background-image:url('IITJobsImages/lnkRow.jpg');
	background-repeat:repeat-y;
}

.QSborder
{
	background-image:url('IITJobsImages/tblLineWh.jpg');
	background-repeat:repeat-x;
}

.QSborderBottom
{
	background-image:url('IITJobsImages/tblLineWhDr.jpg');
	background-repeat:repeat-x;
}

.LoginBottom
{
	background-image:url('IITJobsImages/tblLoginWhDr.jpg');
	background-repeat:repeat-x;
}

.QSlineBr
{
	background:url('IITJobsImages/QsLnB.jpg') center 0 repeat-y;
}

.QslineBrRit
{
	background-image:url('IITJobsImages/QsLnBr.jpg');
	background-repeat:repeat-y;
	background-position:6px;
}

.LoginlineBr
{
	background:url('IITJobsImages/QsLnB.jpg') 1px 0 repeat-y white;
}

.LoginlineBrRit
{
	background:url('IITJobsImages/QsLnB.jpg') 8px 0 repeat-y white;
}

.bgImLogin
{
	/*background-image:url('IITJobsImages/tblLineBlueD.jpg');
	background-repeat:repeat-x;*/
}

.tdGradientLeft
{
	background:url('IITJobsImages/gradientHr.jpg') right;
	background-repeat:repeat-y;
}

.tdGradientRit
{
	background-image:url('IITJobsImages/gradient.jpg');
	background-repeat:repeat-y;
}

.trGradient
{
	background: url('IITJobsImages/gradientHt.jpg') 0 0 repeat-x;
}

.trGradientHtl
{
	background: url('IITJobsImages/gradientHtl.jpg') 0 0 repeat-x;
}

.homeLeft
{
	background: url('IITJobsImages/tile_bg_tabs.jpg') 0 0 repeat-x;
}

tr.decoration img {display:block; vertical-align:baseline;}

a.NavLinksBlue
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding:0;
	margin:0;
}

.QSlineSkillTag
{
	background:url('IITJobsImages/QsLnB.jpg') 1px 0 repeat-y;
}

.ShowLoginImage
{
	visibility:visible;
	display:inline-block;
	display: -moz-inline-box;
}

.HideLoginImage
{
	visibility:hidden;
	display:none;
}
.postResumeTab
{
	background-image:url('Images/tab_postResume.gif');
	background-repeat:no-repeat;
	padding-left:32px;
}